DROP TABLE IF EXISTS PERSONS; -- not needed for in memory DB
CREATE TABLE PERSONS(
    ID INTEGER AUTO_INCREMENT PRIMARY KEY,
    NAME CHARACTER VARYING(100) NOT NULL,
    FIRSTNAME CHARACTER VARYING(50)  NOT NULL,
    REMARK CHARACTER VARYING(256)
);
